* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: white;
}

a:hover, a:active {
    background-color: white;
    color: black;
}

html {
    /*overflow-y: hidden;*/
    color: white;
    background-color: black;
}

body {
    margin: 0; /* default 8px */
}

#navbar {
    position: fixed;
    text-align: center;
    width: 100%;
}

ul.menu {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.menu li {
    display: inline-block;
}

ul.menu a {
    display: inline-block;
    text-decoration: none;
    color: white;
    padding: 20px;
}

ul.menu a:hover, ul.menu a:active {
    background-color: white;
    color: black;
}

.stretch {
    min-height: 100vh;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    padding-top: 20px; /* zbog fiksiranog menija */
}

#trailer {
    
}

.col-2 {
    width: 49%;
    /*height: 100%;*/
    float: left;
    padding: 80px 20px 20px;
}

.row:after {
    content: "";
    clear: both;
}

.iframe-wrapper {
/*    margin: 50px auto 0;*/
}

#iframe-youtube {
    width: 560px;
    height: 315px;
}

#about-movie {
    background-image: url("images/1938862-queen-wallpaper.jpg");
    
}

#about-band {
    background-image: url("images/1939051-queen-wallpaper.jpg");
    /*text-align: center;*/
    padding: 20px;
}

#search {
    /*margin-top: 50px;*/
    /*align-self: center;*/
}

#pesme {
    width: 200px;
    text-align: center;
}



#reservation {
    background-image: url("images/queen-3.jpg");
}